### Function Macro

# PangoOT TAG_MAKE

#### Declaration [src]

    #define PANGO_OT_TAG_MAKE (
      c1,
      c2,
      c3,
      c4
    )

#### Description [src]

Creates a `PangoOTTag` from four characters. This is similar and compatible with the FT_MAKE_TAG() macro from FreeType.

#### Parameters

`c1` | `-`
| First character.
`c2` | `-`
| Second character.
`c3` | `-`
| Third character.
`c4` | `-`
| Fourth character.